Bug 1421486 - Improvement of RHOSP 10 update documentation
Summary: Improvement of RHOSP 10 update documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-12 16:45 UTC by David Hill
Modified: 2020-03-11 15:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-09 03:30:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description David Hill 2017-02-12 16:45:24 UTC
Description of problem:
Section 7.9 of https://access.redhat.com/documentation/en/red-hat-openstack-platform/10/single/director-installation-and-usage/#sect-Migrating_VMs_from_an_Overcloud_Compute_Node is missing the step to show which instances are running on a compute node. Without this step, you are unable to migrate the instances.

The command needs to be before the following:
$ openstack server migrate [server-name]

The command to list the servers is: 
$ nova hypervisor-servers [compute hostname]

Version-Release number of selected component (if applicable):

How reproducible:
Always

Steps to Reproduce:
1. Read documentation
2.
3.

Actual results:
Missing step

Expected results:
All steps should be there

Additional info:

Comment 1 Dan Macpherson 2018-04-09 03:30:03 UTC
This seems to be covered with the use of the following command:

$ openstack server list --host [hostname] --all-projects

Closing BZ but if further changes regarding this BZ are required, please feel free to reopen.


Note You need to log in before you can comment on or make changes to this bug.